{
  "id": "4950533",
  "name": "中远",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "201552",
      "name": "列表模式",
      "font_class": "liebiaomoshi",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "2675010",
      "name": "分类",
      "font_class": "fenlei",
      "unicode": "e62f",
      "unicode_decimal": 58927
    },
    {
      "icon_id": "1132595",
      "name": "已阅",
      "font_class": "yiyue",
      "unicode": "e644",
      "unicode_decimal": 58948
    },
    {
      "icon_id": "34185111",
      "name": "未阅读",
      "font_class": "weiyuedu",
      "unicode": "e615",
      "unicode_decimal": 58901
    },
    {
      "icon_id": "1395853",
      "name": "友情链接",
      "font_class": "youqinglianjie",
      "unicode": "e636",
      "unicode_decimal": 58934
    },
    {
      "icon_id": "7186819",
      "name": "用户提问",
      "font_class": "yonghutiwen",
      "unicode": "e613",
      "unicode_decimal": 58899
    },
    {
      "icon_id": "1376042",
      "name": "帮助中心",
      "font_class": "bangzhuzhongxin",
      "unicode": "e616",
      "unicode_decimal": 58902
    },
    {
      "icon_id": "3590935",
      "name": "管理员",
      "font_class": "guanliyuan",
      "unicode": "e62a",
      "unicode_decimal": 58922
    },
    {
      "icon_id": "7148747",
      "name": "关于我们",
      "font_class": "guanyuwomen",
      "unicode": "e646",
      "unicode_decimal": 58950
    },
    {
      "icon_id": "8831225",
      "name": "通知中心",
      "font_class": "tongzhizhongxin",
      "unicode": "e61c",
      "unicode_decimal": 58908
    },
    {
      "icon_id": "28872723",
      "name": "政策法规",
      "font_class": "zhengcefagui",
      "unicode": "e76a",
      "unicode_decimal": 59242
    },
    {
      "icon_id": "31518606",
      "name": "Tab_下载中心",
      "font_class": "Tab_xiazaizhongxin",
      "unicode": "e657",
      "unicode_decimal": 58967
    },
    {
      "icon_id": "44539919",
      "name": "首页",
      "font_class": "shouye",
      "unicode": "e604",
      "unicode_decimal": 58884
    },
    {
      "icon_id": "5093357",
      "name": "地址",
      "font_class": "dizhi",
      "unicode": "e60c",
      "unicode_decimal": 58892
    },
    {
      "icon_id": "6682217",
      "name": "电话",
      "font_class": "dianhua",
      "unicode": "e603",
      "unicode_decimal": 58883
    },
    {
      "icon_id": "7140587",
      "name": "邮箱",
      "font_class": "youxiang",
      "unicode": "e645",
      "unicode_decimal": 58949
    }
  ]
}
